
/******************************************************************************
 **							Contact FORM
 *****************************************************************************/

body
{
	font-family: robotoregular, Verdana, serif;
}

article
{
	padding: 30px;
}

h1
{
	font-family: antoniobold, robotoregular, Verdana, serif;
	text-align: center;
	font-size: 300%;
	padding: 30px;
}


.back_top
{
	font-family: robotoregular, Verdana, serif;
	display: inline-block;
	vertical-align: top;
	padding-top: 25px;
	text-align: center;
	width: 100%;
	max-width: 715px;
}

.links
{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding-top: 25px;
	width: 100%;
	max-width: 280px;
}

.links img
{
	border: 0;
}

 input[type=text]
{
	height: 30px; 
	border: 1px solid #AAAAAA;  
	border-radius: 6px; 
	background: #EEEEEE;
	font-size: 105%;
	padding-left: 10px;
	padding-right: 10px;
	width: 97%; 
	padding-top:0px;
}

input[type=text]:focus
{
	border: 1px solid #777777;
	background-color: #FFFFFF;
}

input[type=submit],
input[type=reset]
{
	height: 35px;
	border-radius: 6px;
	background-color: #DDDDDD;
	font-size: 110%;
}

textarea
{
	font: 0.7em robotoregular, Verdana, sans-serif;
	height: 30px; 
	border: 1px solid #AAAAAA;  
	border-radius: 6px; 
	background: #EEEEEE;
	font-size: 105%;
	padding: 10px;
	width: 97%;
	height: 300px;
}

select
{
	height: 30px; 
	border: 1px solid #AAAAAA;  
	border-radius: 6px; 
	background: #EEEEEE;
	font-size: 105%;
	padding-left: 10px;
	padding-right: 10px;
}

.field_title
{
	padding-top: 20px;
	padding-bottom: 7px; 
	margin: 0px; 
	font-size: 110%;
	color: #000000;
	text-align: left;
}

.field_desc
{
	padding-bottom: 7px; 
	padding-top: 0px; 
	margin: 0px; 
	font-size: 85%; 
	color: #666666;
	text-align: justify;
}